

STRONG {
   font-weight : bold; 
}
PRE {
   font : 10px monaco, "andale mono", courier, "courier new", sans-serif; 
   color : #3B2801; 
   background-color : #fff; 
   margin-right : 30px; 
   margin-bottom : 10px; 
   margin-left : 30px; 
}
P {
   color : #6d6d6d; 
   font : 9px/12px verdana, arial, helvetica, sans-serif; 
   margin-top : 0; 
}
LI {
   font : 9px/12px verdana, arial, helvetica, sans-serif; 
   margin-top : 0; 
}
ul {
   font : 9px/12px verdana, arial, helvetica, sans-serif; 
   margin-top : 0; 
}
H4 {
   font : bold 10px verdana, helvetica, sans-serif; 
   color : #000000; 
   margin-top : 1px;
   margin-bottom : 10px; 
   margin-left : 0px; 
}
B {
   color : #484848;
   font : 9px/12px verdana, arial, helvetica, sans-serif; 
   font-weight : bold; 
}
A:visited {
   text-decoration : underline; 
   color : #6d6d6d;
}
A:link {
   font-weight : bold; 
   text-decoration : none; 
   color : #8C8D8C; 
}
A:hover {
   color : #000000;
   background-color : none;  
   text-decoration : none; 
}
A:active {
   font-weight : bold; 
   text-decoration : none; 
}
